---
title: "老屋重建到底要自建、委建還是合建？"
date: 2024-12-02T10:49:00+08:00
draft: false
display: true
tags: ["裝潢", "預算", "室內設計","幸福空間","裝潢預算","裝修預算"]
categories: ["室內設計"]
description: "老屋重建到底要自建、委建還是合建？富品建設複合式模式翻轉市場!"
url: "/blog/decoration_budget_147"
image: "https://preview.redd.it/%E8%80%81%E5%B1%8B%E9%87%8D%E5%BB%BA%E5%88%B0%E5%BA%95%E8%A6%81%E8%87%AA%E5%BB%BA-%E5%A7%94%E5%BB%BA%E9%82%84%E6%98%AF%E5%90%88%E5%BB%BA-%E5%AF%8C%E5%93%81%E5%BB%BA%E8%A8%AD%E8%A4%87%E5%90%88%E5%BC%8F%E6%A8%A1%E5%BC%8F%E7%BF%BB%E8%BD%89%E5%B8%82%E5%A0%B4-v0-pvqegvkx7wyd1.png?width=1000&format=png&auto=webp&s=54a5fe014f113d384a042f6982ff77907db2342d"
type: "post"
---

>富品建設致力推動危老重建和都更，成立6年以來，已完成15個開發案，總銷達470億，協助許多雙北地區危老地主重建，在業界成績斐然。在過去危老重建和都更總是窒礙難行，若遇到釘子戶，過程可能需花費數十年之久。富品建設推出「複合式」創新模式，與地主們互惠，只收取顧問管理費，不僅翻轉危老重建的市場，更加速都更的速度。危老重建主要分為自建、委建和合建，現在富品建設就帶你了解這三者之間的差異。

# 危老重建什麼是自建? 自主權高，但風險大

**優點**

1.高度自主權：自建最大的優勢在於屋主可以完全掌控建築設計、用料選擇以及施工過程，確保建築物符合自己的需求和喜好。

2.成本透明：由於自建可以直接接觸材料供應商和施工團隊，成本支出更為透明，避免了中間商加價。

**缺點**

1.資金壓力大：自建需要屋主自行承擔全部的建築成本，這對於資金不充裕的屋主來說是一大挑戰。

2.管理難度高：自建需要屋主親自管理施工進度、品質和法規遵循，這對於缺乏相關經驗的屋主來說是一大考驗。

3.風險高：自建過程中可能會遇到材料漲價、施工延誤等風險，這些問題都需要屋主自行解決。

# 危老重建什麼是委建?委託專業，利益為地主所有

委建是指屋主將老屋重建的整個過程，委託給專業的建設公司來負責，這種模式下，屋主僅需提供必要的資金或資源，而建設公司則負責從設計、施工到驗收的所有環節。

**委建適用的情況**

1. 屋主缺乏建築經驗：對於缺乏建築專業知識和經驗的屋主來說，委建是比較理想的選擇。
2. 時間和精力有限：對於沒有時間和精力親自參與建築過程的屋主，委建可以大大減少他們的負擔。
3. 追求高質量建築：委建可以借助建設公司的專業技術和管理經驗，確保建築質量和安全性。

# 危老重建什麼是合建?地主出地，建商出錢

合建是指屋主與建設公司或開發商共同出資、共同承擔風險、共同分享收益的一種老屋重建模式。這種模式下，屋主通常提供土地或部分資金，而建設公司則負責設計、施工及其他相關的建設工作。

**合建適用的情況**

1. 屋主資金有限：對於資金有限但擁有土地資源的屋主來說，合建是較為理想的選擇。
2. 追求專業品質：希望借助建設公司的專業技術和管理經驗，確保建築質量和安全性的屋主。
3. 風險共擔意願：願意與建設公司共同承擔風險，共享收益的屋主。

# 富品建設的「複合式」創新模式怎麼做?利潤與地主共享

富品建設為提升重建意願並協助危老政策推展，特別推出「複合式」創新合作模式，這種模式將合建、委建及買賣需求靈活結合，並且與地主共享開發收益，適用於任何開發案。

將利潤分享給地主是富品建設的獨特之處。透過「複合式」創新合作模式和公開透明的服務，提供VIP客製化方案以滿足地主不同的需求。此外，更善用聯合採購的優勢，低於業界的服務費，以及完全透明的服務流程，翻轉了危老與都更的市場。如三重案，地主戶們互相都知道其它樓層分回坪數，這也是許多建商做不到的。

富品建設希望在重建的每一哩路上，扮演地主最專業的支柱，讓地主在每個階段都無後顧之憂，共創雙贏局面。

# 富品建設得獎紀錄

-第24屆建設金質獎

-日本IDPA Award-國際先鋒設計獎

-2023美國繆思設計大獎

-第19屆國家品牌玉山獎

-第24屆國家建築金獎-金獅獎

[延伸閱讀：危老?都更?我家該選哪種?富品建設帶你搞懂差異 !](https://vocus.cc/article/66bedec3fd897800012c5e72)

[看更多富品建設重建案例](https://www.fpcl.com.tw/ourProjects-promotion.php)